\begin{frame}
    \frametitle{Keilstrichformel}
        Darstellung \emph{räumlicher} Molekülstrukturen
        \begin{tabbing}
            \chemfig{A<B} \qquad \= Atom \emph{vor} der Zeichenebene\\
            \chemfig{A<:B} \> Atom \emph{hinter} der Zeichenebene
        \end{tabbing}
    
        \begin{center}
            \begin{tikzpicture}
                \input{molecules/molecule_orientation/tetraedrisch.tex}
                
                \node(molecule) at (4,0) {\chemfig{H-C(<[5]H)(>:[7]H)(-[2]H)}};

                \draw[->, > = stealth] (1,0) -- (molecule);
            \end{tikzpicture}
        \end{center}
        \fbox{\tiny \textcolor{red}{Wichtig:} Beim Zeichnen der Keil-Strich-Formel freie Elektronenpaare nicht vergessen.}
\end{frame}